Description

This is a simple guide on installing the VirtualBox guest additions on Debian 8 (Jessie).

Prepare the Environment

o Make sure the system is up to date:

sudo apt-get update && sudo apt-get upgrade

e |nstall a couple dependencies:

sudo apt-get install build-essential module-assistant

e Prepare the necessary kernel headers:

sudo m—a prepare

¢ Insert the virtual guest additions ISO image

Install VirtualBox Guest Additions

¢ Open a terminal and copy the file to the home directory:

cp /media/cdrom/VBoxLinuxAdditions.run ~
sudo ~/VBoxLinuxAdditions.run

History

#1 - 01/30/2017 05:48 PM - Daniel Curtis
- Status changed from New to Resolved

- % Done changed from 0 to 100

#2 - 01/30/2017 09:02 PM - Daniel Curtis

- Description updated

#3 - 06/04/2017 08:54 PM - Daniel Curtis

- Status changed from Resolved to Closed
